@charset "utf-8";



/* ==================================================

 - index

================================================== */



/* ----------------------------------------

 - #Contents .wrapper

---------------------------------------- */

#Contents .wrapper {
	margin: 0 auto;
	width: 720px;
	background:#fff;
	padding-top: 100px;
}

@media screen and (max-width: 768px) {

	#Contents .wrapper {
		padding-top: 40px;
		width: 92%;
	}
}


.news_h2 h2{
	margin: 0 auto;
	width: 145px;
	text-align :center;
	font-size: 28px;
	font-family:"FOT-筑紫A丸ゴシック Std B";
	border-bottom:dotted 1px #c7536f;
}
.news_h2 p{
	text-align :center;
	font-size: 18px;
	color:#c7536f;
	font-weight bold;
	padding: 8px 0 0 0;
	margin: 0 auto;
}

/* ----------------------------------------

 - section

---------------------------------------- */

#Contents section {
	padding: 80px 0 20px;
}
#Contents section.news_detail {
	padding: 20px 0 20px;
}
#Contents section dl dt {
	font-size: 14px;
	color:#6d6d6d;
	background:none;
	border:none;
	font-weight: normal;
	height: auto;
	padding: 0;
	width: 100%;
}

#Contents section dl dt span{
	font-size: 13px;
	color:#fff;
	background:#c4b8a5;
	padding: 5px 0 ;
	width: 95px;
	margin-left: 20px;
	display: inline-block;
	text-align :center;
}
#Contents section dl dd {
	font-family:"FOT-筑紫A丸ゴシック Std B";
	margin: 0 auto 40px;
	font-size: 22px;
	line-height: 2.5em;
	color:#1a1a1a;
	padding: 0;
	width: 100%;
}
#Contents section dl dd a.arrow{
	background: url("../images/arrow.png") right center no-repeat ;
	padding-right: 20px;
}
#Contents section dl dd a{
	text-decoration: none;
	color:#1a1a1a;
}
#Contents section dl dd .new{
	font-family:"FOT-筑紫A丸ゴシック Std B";
	font-size: 13px;
	line-height: 2.0em;
	color:#c85772;
	border: solid 1px #c85772;
	text-align :center;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	padding: 0 0 ;
	width: 60px;
	margin-left: 10px;
	display: inline-block;
	vertical-align :middle;
}

#Contents section .page_pagination {
	padding-top: 50px;
	clear: both;
}
#Contents section .page_pagination {
	margin: 0 auto;
	text-align :center;
}
#Contents section .page_pagination span{
	display: inline-block;
	font-size: 14px;
	vertical-align :top;
}
#Contents section .page_pagination span a {
	display: block;
	padding: 0 10px;
	text-decoration: none;
	color:#1a1a1a;
}
#Contents section .page_pagination span.current {
	padding: 0 10px;
	font-weight: bold;
}
#Contents section .page_pagination span.arr {
	padding: 0 30px;
}



/*ニュース詳細*/
#Contents section.news_detail dl dd {
	font-family:"FOT-筑紫A丸ゴシック Std B";
	margin: 20px auto 30px auto  ;
	font-size: 22px;
	line-height: 2.5em;
	color:#1a1a1a;
}
#Contents section.news_detail dl dd a.arrow {
	background: none ;
	padding-right: 0px;
}
#Contents section.news_detail .image_in {
	text-align :center;
}
#Contents section.news_detail .cap {
	margin: 50px 0 ;
	text-align :left;
	font-size: 18px;
}
#Contents section.news_detail .campain {
	text-align :left;
}
#Contents section.news_detail .campain .cam_title {
	font-size: 22px;
	margin-bottom: 20px;
}
#Contents section.news_detail .campain .text {
	font-size: 18px;
}



@media screen and (max-width: 768px) {

	#Contents section {
		padding: 20px 0 0 0;
	}

	#Contents section dl dt {
		font-size: 12px;
	}

	#Contents section dl dt span{
		font-size: 11px;
		width: 80px;
		margin-left: 15px;
	}
	#Contents section dl dd {
		font-size: 14px;
	}
	#Contents section dl dd .new{
		font-size: 11px;
		width: 50px;
	}

	#Contents section .page_pagination {
		padding-top: 30px;
	}
	#Contents section .page_pagination span{
		font-size: 12px;
	}
	#Contents section .page_pagination span.current {
		padding: 0 8px;
	}
	#Contents section .page_pagination span.arr {
		padding: 0 15px;
	}



	/*ニュース詳細*/
	#Contents section.news_detail {
		padding-top: 40px;
	}
	#Contents section.news_detail dl {
		padding: 0 5%;
	}
	#Contents section.news_detail dl dd {
		margin: 0 auto ;
		font-size: 14px;
		line-height: 1.5em;
	}
	#Contents section.news_detail .image_in {
		padding: 30px 0 0 0 ;
	}
	#Contents section.news_detail .cap {
		margin: 30px 5% ;
		text-align :left;
		font-size: 14px;
	}
	#Contents section.news_detail .campain {
		padding: 0 5%;
	}
	#Contents section.news_detail .campain .cam_title {
		font-size: 18px;
		margin-bottom: 10px;
	}
	#Contents section.news_detail .campain .text {
		font-size: 14px;
	}

}





/* clearfix
----------------------------------------------- */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	font-size: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}
